[Qst] Ubuntu 6.10 Edgy

Discussion dans 'Windows' créé par golog, 13 Novembre 2006.

Statut de la discussion:
Fermée.
  1. Offline
    golog Serie Addict!
    Salut à tous,

    Voila je suis actuelement sur Ubuntu 6.06.1 et depuis peu la version 6.10 Edgy Eft est apparue avec son lot de nouveauté, correction de bug et j'en passe.

    Seulement voilà, je découvre sur le site officiel qu'une commande existe pour upgradé de :

    la version 6.06 LTS la commande est gksu "update-manager -c"

    ou upgradé avec apt-get


    Seuelement j'hésite a franchire le pas puisque j'ai installé pas mal de truc (en autre la possibilité d'écrire sur les partition NTFS).

    Est ce que tout sera remis a zero au niveau des programmes installer ?

    Quelqu'un à-t-il fait l'upgrade ?

    Voilà si on pouvais me répondre :)

    ++
    golog, 13 Novembre 2006
    #1
  2. Offline
    Phoen1X Elite
    Pour ma part, j'ai pas installer edgy, la raison est très simple, ma petite dapper tourne comme une horloge. Pas de grande nouveauté révolutionnaire sous edgy donc pas besoin de passer sous ce dernier.

    Si tu es content de ton os, qu'il répond parfaitement a TOUS tes besoins alors reste sous ta version actuelle.

    Si tu souhaites changer, normalement avec la méthode gksu "update-manager -c" tout devrait... être conservé. Une sauvergarde de ton /home et de la liste des paquets installé est plus que conseillé :-D avant toute dist-upgrade

    J'espère avoir répondu à ta question.
    Phoen1X, 14 Novembre 2006
    #2
  3. Offline
    Froggy fake geek
    ubuntu te permet d'upgrader de version sans aucune perte.

    en fait ce sont uniquement les nouveau fichier qu sont intaller donc les ancients qui ne bénéficie pas d'upgrade sont conservé.
    Froggy, 14 Novembre 2006
    #3
  4. Offline
    k o D Belge !
    Note quand même qu'après la mise à jour de mon Dapper en Edgy via cette commande, j'ai l'impression d'avoir perdu pleins de paquets...

    Je te cite quelques exemples:

    Je ne pouvais plus installer GFTP directement, problème de dépendance... :roll:
    Je ne savais pas installer VLC, conflit avec Totem :pfiou:
    Je ne pouvais pas désinstaller Totem :roll:
    Je ne pouvais pas non plus installer le w32codecs à cause toujours d'un problème de dépendance...

    Enfin bref plus rien ne fonctionnait, j'ai donc téléchargé la nouvelle version directement sur Internet et je l'ai réinstallé. Aucun soucis à noter jusqu'à présent.
    k o D, 14 Novembre 2006
    #4
  5. Offline
    koji Touriste
    j'ai installé edgy et j'ai aussi eu pas mal de problème de dépendence. ( j'ai pas fais l' upgrade). Ma clé usb wifi n'etait plus reconnue avec edgy. j'ai donc remis dapper et la plus aucuns problèmes.

    Voila pour mon experience.
    koji, 14 Novembre 2006
    #5
  6. Offline
    Phoen1X Elite
    oui théoriquement il garde tout dans l'état où cela se trouve mais ....
    Phoen1X, 14 Novembre 2006
    #6
  7. Offline
    Froggy fake geek
    apparement ... Ubuntu serait aussi buggé que les produit M$ ? :D
    Froggy, 14 Novembre 2006
    #7
  8. Offline
    Phoen1X Elite
    il ne faut pas dire ce que je n'ai pas dit froggy :-D

    Théoriquement tout devrait se passer sasn anicroche mais n'oublions pas qu'il s'agit d'un upgrade complet de l'OS.
    Donc que certains programmes ne tournent plus car les dépendances sous le nouveau Os ne sont pas encore disponible peux se comprendre.

    Vous avez pu passer des versions antérieurs a Xp ou de Xp sous Vista sans réinstaller et sans problème? :-D mieux vaut ne pas répondre lol :D et de faire un bon gros backup :-D

    Un bug entre l' upgrade d'un Os et le plantage journalier de vos logiciels MS et de son joli message d'erreur (Voulez vous communiquer a MS votre erreur, j'espere poru eux qu'ils ont un grand espace de stockage de leurs boîte mails :D ) ( ceci est un Troll :p)

    Il y a un monde de différence ;)
    Phoen1X, 14 Novembre 2006
    #8
  9. Offline
    golog Serie Addict!
    Lol Phoenix :)


    Merci à tous de vos réponse.

    Soit je vais quand même tester après tout c'est pas comme si mon O/S était installé y +1 moi avec tout les logiciel , que tu contraire je l'est installé y a peu :p donc je vais de suite tester sa .

    Merci encore :)
    golog, 14 Novembre 2006
    #9
  10. Offline
    Phoen1X Elite
    Si tu peux nous dire le résultat de l'upgrade. Nous pourrons conclure si tu es chanceux ou pas :-D
    Phoen1X, 14 Novembre 2006
    #10
  11. Offline
    golog Serie Addict!
    Ben non :-( il n'a tout simplement pas voulu (Bissard peu etre encore une version antérieur ? pourtant c'etait la version 6.06.1)

    Soit j'ai télécharger l'ISO et j'ai installer donc tout est frais :)

    Le seule gros hic que j'ai eu c'est que je n'est pas eu le net Oo

    avec la version antérieur pas de problème : Système->Administration->Réseau

    ensuite activer la carte sans fil.

    Ici pareil, sauf que je n'avais pas la connection qui s'affichait. Obliger de rebooter sur Xp pour voir le nom correct du SSID et après sa tournais nickel.

    Soit, je vais réinstaller les paquet et modifié se que je veux et découvrire cette version.

    Pas de chance mais c'est pas grave , sa me fera des main :)
    golog, 15 Novembre 2006
    #11
  12. Offline
    Phoen1X Elite
    pour la connexion reseau, si tu utilise du dhcp, je te conseil d'utiliser gnome-network manager ;)

    c'est terrible
    Phoen1X, 15 Novembre 2006
    #12
  13. Offline
    golog Serie Addict!
    Oui mais je ne pense pas qu'il soit installer de base avec l'ISO fournis car je l'est vu apres en telechargemnt avec Automatix2
    golog, 15 Novembre 2006
    #13
Statut de la discussion:
Fermée.